/*
   PHS Navigation Menu - Fix for Windows 10 Edge Browser
   D.King DK iDigital
*/
@media all{
.navmenu, 
.navmenu ul,
.navmenu li
{
   
    padding: 0px;
    margin: 0px;
}
.navmenu > li
{
    float: left;
}
.navmenu li
{
	list-style-type: none;
    border: 1px solid #333333;
    color: #333333;
    background-color: #333333;
    padding: 5px;
}
.navmenu ul
{
    display: none;
    position: absolute;
    margin-left: -6px;
    margin-top: 6px;
}
.navmenu li:hover > ul
{
    display: block;
}
.navmenu ul.parent_hover
{
    display: block;
}
.navmenu a
{
    color: #FFF;
    background: none;
    display: block;
    width: 100%;
    text-decoration: none;
}
.navmenu li:hover
{
    color: black;
	border: 1px solid #C80000;
    background-color: #C80000;
}
.navmenu li.hover,
.navmenu a:hover
{
    color: #FFF;
    background-color: #C80000;
}
.navmenu ul ul
{
    margin-top: 0em;
    left: 99%;
}
.navmenu span
{
    display: block;
}
.navmenu
{
   
	margin:0px 0px 0px 0px;
	font-size:14px;
	font-weight:normal;
	font-family:"Arial", Times, serif;
	color:#666666;
	line-height:normal;
	float: right;
    width: 70%;
    color: black;
    background-color: #333333;
}
.endmenu
{
    clear: left;
}
}
